{
  "toMain": {
    "test": "toMain_test",
    "authStateChanged": "toMain_authStateChanged",
    "debug": {
      "decodeEstimate": "toMain_debug_decodeEstimate"
    },
    "updates": {
      "checkForUpdates": "toMain_updates_checkForUpdates",
      "download": "toMain_updates_download",
      "apply": "toMain_updates_apply"
    },
    "watcher": {
      "start": "toMain_watcher_start",
      "stop": "toMain_watcher_stop"
    },
    "settings": {
      "filepaths": {
        "get": "toMain_settings_filepaths_get",
        "add": "toMain_settings_filepaths_add",
        "remove": "toMain_settings_filepaths_remove"
      },
      "getEmsOutFilePath": "toMain_settings_filepaths_getEmsOutFilePath",
      "setEmsOutFilePath": "toMain_settings_filepaths_setEmsOutFilePath",
      "getPpcFilePath": "toMain_settings_filepaths_getPpcFilePath",
      "setPpcFilePath": "toMain_settings_filepaths_setPpcFilePath",
      "watcher": {
        "getpolling": "toMain_settings_watcher_getpolling",
        "setpolling": "toMain_settings_watcher_setpolling"
      }
    },
    "user": {
      "getTokenResponse": "toMain_user_getTokenResponse",
      "getActiveShop": "toMain_user_getActiveShopify",
      "resetPassword": "toMain_user_resetPassword"
    }
  },
  "toRenderer": {
    "test": "toRenderer_test",
    "watcher": {
      "started": "toRenderer_watcher_started",
      "stopped": "toRenderer_watcher_stopped",
      "error": "toRenderer_watcher_error",
      "polling": "toRenderer_watcher_polling"
    },
    "updates": {
      "checking": "toRenderer_updates_checking",
      "available": "toRenderer_updates_available",
      "notAvailable": "toRenderer_updates_notAvailable",
      "error": "toRenderer_updates_error",
      "downloading": "toRenderer_updates_downloading",
      "downloaded": "toRenderer_updates_downloaded"
    },
    "user": {
      "getToken": "toRenderer_user_getToken"
    },
    "general": {
      "showErrorMessage": "toRenderer_general_showErrorMessage"
    }
  }
}
